PHP 7.2 é a versão padrão do PHP na PortoFácil

O PHP 7.2 é a versão recomendada para execução do WordPress. Saiba qual o impacto disso nos seus sites.

php 7.2

Recentemente a Automattic anunciou que PHP 7.2 é o recomendado para a execução do WordPress. Esta também é a versão oficial do PHP nos servidores da PortoFácil.

Os motivos para adotarmos esta versão como padrão incluem:

  • velocidade: o PHP 7.2 é o mais rápido já feito;
  • segurança: por ser a versão mais recente, o PHP 7.2 tem desenvolvimento ativo, com rápida correção de erros e eventuais falhas de segurança.

Nós temos uma política clara de atualização de sites em WordPress: semanalmente forçamos a atualização do core de todos os blogs hospedados conosco, bem como todos os plugins. Não atualizamos os temas porque a prática do child theme (tema filho) ainda é — infelizmente — muito pouco utilizada.

Com isso, alguns blogs podem apresentar problemas por causa de plugins antigos. Por mais incrível que pareça ainda tem gente usando plugins antigos para caramba em seus blogs. Estes plugins podem estar inadequados às exigências e aos padrões mais recentes de programação impostos pela modernização do PHP, que precisa manter-se alinhado ao mercado.

Caso perceba algum problema em seus blogs por causa de código antigo, incompatível com o PHP 7.2, por favor entre em contato com o suporte e nossos técnicos ajudarão a encontrar a causa do problema, para que possa ser resolvido adequadamente.


Foto: Vagner Rodrigues

 

Quero ser cliente da PortoFácil!Contato

Avalie este conteúdo!

Avaliação média: 4.71
Total de Votos: 48

PHP 7.2 é a versão padrão do PHP na PortoFácil

Compartilhe

Publicado por Janio Sarmento – 13 de abril de 2018